<html>

<body>

    <h1>Olá!</h1>
    <h1>Olá!</h1>
    <h2>Olá 2!</h2>
    <p>Olá!</p>


    <script>
        
        document.querySelector("h1").innerText = 10;
    
    </script>
    

</body>

</html>